@charset "UTF-8";

#contents {
	background: #FFF;
	position: relative;
}
@media screen and (min-width: 900px) {
	.gnav .btns div a:hover { opacity: .5; }
}
#conflict {
	font-size: 80%;
}
#conflict h3 {
	font-size: 1.2em;
	font-weight: bold;
	border-left: solid 5px #F2D88E;
	margin: 100px 0 2em;
	padding: 0 0 0 1em;
}
#conflict h3:first-of-type {
	margin-top: 0;
}
#conflict .inner {
	margin-left: 1em;
}
#conflict .inner h4 {
	font-weight: bold;
	margin: 50px 0 0 0;
	padding-left: 2.5em;
	position: relative;
}
#conflict .inner h4::before {
	content: " ";
	width: 1.5em;
	height: 3px;
	background: #999;
	position: absolute;
	top: 40%;
	left: 0;
}
#conflict .inner h4:first-of-type {
	margin-top: 0;
}
#conflict .inner .box {
	border: solid 1px #999;
	margin: 1em 0 1em;
	padding: 10px 1.5em;
}

#conflict .inner .bottomLinks {
	margin: 50px 0 0 0;
}
#conflict .inner .bottomLinks li {
	padding: 0 0 0 1.5em;
	position: relative;
}
#conflict .inner .bottomLinks li::before {
	content: " ";
	width: 6px;
	height: 6px;
	border-top: solid 2px #999;
	border-right: solid 2px #999;
	position: absolute;
	top: .7em;
	left: 0;
	transform: rotate(45deg);
}
.conflict-right{
	text-align: right;
}


/* .conflict-no-margin-list {
  margin: 0;
  padding-left: 20px; 
  list-style: none;
  counter-reset: num;
}

.conflict-no-margin-list li {
  counter-increment: num;
  margin: 0; 
}

.conflict-no-margin-list li::before {
  content: "(" counter(num) ") ";
} */


.conflict-no-margin-list {
  margin: 0;
  /* padding-left: 20px;  */
  list-style: none;
  counter-reset: num;
  line-height: 1.3;
}

.conflict-no-margin-list > li {
  counter-increment: num;
  margin: 0;             
  padding: 0;
  line-height: inherit;    
}

/*  li に上下マージンが付与されている場合 */
.conflict-no-margin-list > li + li {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

/* 最後の li に margin-bottom が入る */
.conflict-no-margin-list > li:last-child {
  margin-bottom: 0 !important;
}

/* 番号を生成 */
.conflict-no-margin-list > li::before {
  content: "(" counter(num) ") ";
}

/* リストの前後にある段落の余白干渉を防ぐ */
p + .conflict-no-margin-list { margin-top: 0; }
.conflict-no-margin-list + p { margin-top: 0; }



/* FOR smartphone landscape
***************************************************************************/
@media screen and (max-width:899px) {


	header .menu-trigger span {
		background-color: #666;
	}


	#conflict .h-type2 span::before,
	#conflict .h-type2 span::after {
		content: none;
	}
	#conflict .subContents {
		padding: 0 5vw;
	}

	#conflict h3 {
		margin: 50px 0 1.5em;
	}
	#conflict h3:first-of-type {
	}
	#conflict .inner {
		margin-left: 0;
	}
	#conflict .inner h4 {
		margin: 30px 0 0 0;
	}
	#conflict .inner h4::before {
	}
	#conflict .inner h4:first-of-type {
	}


}


